Getting Started

LP Ripper Quick Start Guide

1. Requirements

Before you start, you will need:

A Windows WAV file recorder

You may already have a WAV recorder supplied with your sound card e.g. Creative WaveStudio (supplied with the SoundBlaster range of sound cards).

If not, LP Recorder was designed specifically for recording LPs. You can download a trial copy from the CFB Software website at www.cfbsoftware.com.

A sound card installed in your computer.

Connect the tape output or line output of your stereo system to the line input of your sound card. If you do not have a suitable cable, you can purchase one from Tandy, Radio Shack or a similar electronic store.

NOTE: Do not connect the turntable directly to your soundcard. The signal from the cartridge is not strong enough to drive it directly. If you do not have a suitable stereo amplifier you can purchase a relatively inexpensive 'Phono pre-amp' to connect between your turntable and line-in of your soundcard.

NOTE: Do not use the microphone input of your soundcard. It is too sensitive and will result in loud distorted sound.

Free hard disk space

You will need approximately 300Mbytes of free hard disk space to record 30 minutes of music equivalent to CD quality.

A command-line MP3 or WMA encoder program

If you want to save your tracks as compressed MP3 or WMA files you will need to acquire a separate command-line encoder. Information on how to obtain these, including some that are freeware, can be found on the LP Ripper Links page on the CFB Software website at www.cfbsoftware.com

A CD R/W drive and software

If you want to record your own CDs you will also need a CD R/W (Read/Write) drive and software to write the WAV files to the CD. If the CD R/W drive was pre-installed on your computer it is likely that suitable CD writing software has also already been installed.

2. Record your LP or tape

For each LP that you want to convert to WAV files to make an audio CD:

  • Record one side of an LP using your WAV recorder onto your hard disk

    If you are planning to eventually store the WAV files onto an audio CD, set the recording quality to 16-bit, 44.1Khz Stereo.

    For best results, ensure that the recording levels for your WAV recorder are set as high as possible but not so high that they cause distortion.

    To do this, before starting the recording try one of the loudest sections of your LP. While this is playing, set the recording levels so that they are as close as possible to the maximum.

    LP Recorder, also available from CFB Software, has special features to make all of this easier.

3. Split the Tracks

  • Start LP Ripper.
  • Open your WAV file.

    Select File > Open from the main menu

    After reading the file the Analyse dialog window will appear.

  • Enter the number of tracks that are in your WAV file.
  • Click on OK.

  • Check the results

    Select Edit > Trim Tracks

    Click near a track marker in the top display to select it. Drag the corresponding marker on the zoomed bottom display to adjust the start (green marker) and end (red marker) of each track. Press the Preview Play button to preview the results.

  • Click on OK when you have finished.

  • Save the tracks as separate WAV files

    Select File > Save Tracks

    Only the tracks that are ticked will be saved.

  • Close the program

    Select File > Exit

4. Creating an Audio CD

To create a CD that you can play on a standard stereo or car CD player, use your CD writer software to create an Audio Format (not Data Format) CD and then just copy the WAV files produced by LP Ripper to the CD. Each WAV file will appear as a separate track on the final CD.

Check the Help file that comes with your CD writer software for the exact details of what to do.